﻿@import url('ReferenceTheme.PortalTheme.PortalTheme_V1.Plain.css?45765');

/*Theme.HomeTheme.css*/
.minwidth-90 {
    min-width: 90%;    
}

.cursor-pointer {
    min-width: 90%;    
}

.position-relative {
    position: relative;
}

.visibility-hidden {
    visibility: hidden;
}

.color-link {
    color: #08C;
}

.color-gray {
    color: #ccc;
}

.height-auto {
    height: auto;
}

.float-left {
    float: left;
}

.backgroundcolor-gray {
    background-color:#ccc;
}

.textdecoration-underline {
    text-decoration: underline;
}

.display-inlineblock {
    display: inline-block;
}



.step-one-backgroundimg {
    background-image: url('/home/img/guys.png?45765');
    background-repeat: no-repeat;
    background-position: right bottom;
}

.step-two-backgroundimg {
    background-image: url('/home/img/onboardingStep2.png?45765');
    background-repeat: no-repeat;
    background-position: right bottom;
}

.step-three-backgroundimg {
    background-image: url('/home/img/onboardingStep3.png?45765');
    background-repeat: no-repeat;
    background-position: right bottom;
}

.gdpr-text {
    font-size: 12px;
    padding-top: 3px;
}

.gdpr-container {
    margin-top: 0 !important;
}

.ComboHeight {
    height: 35px;
    color:gray;
}

.fontSize-error {
font-size: 12px;
}

.DisplayNone {
    display: none;
}

.marginBotton20 {
    margin-bottom: 20px;
}